@charset "utf-8";

/*----- mv -----*/
#mv .box {
  height: 133.3rem;
}
#mv_video {
  width: 75rem;
  height: 133.3rem;
  position: absolute;
  top: 0;
  left: 0;
}
#mv_logo {
  position: absolute;
  top: 3rem;
  left: 3rem;
}
#mv_ttl01 {
  position: absolute;
  right: 1.5rem;
  top: 4.5rem;
}
#mv_ttl02 {
  position: absolute;
  left: 1.5rem;
  bottom: 9rem;
}

/*----- conversion -----*/
#conversion {
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 101;
  padding: 1.2rem 0;
  background: #000000d9;
}
#conversion .box {
  max-width: 75rem;
  margin: 0 auto;
}
.btn_box {
  width: fit-content;
  height: fit-content;
  margin-left: auto;
  margin-right: auto;
  border-radius: 15rem;
  position: relative;
  z-index: 10;
  transition: .2s;
}